Bug 174110 - hardware device association is displyed incorrectly.
hardware device association is displyed incorrectly.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-24 12:15 EST by David Bentley
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-26 13:01:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Bentley 2005-11-24 12:15:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.7.10) Gecko/20050811 Fedora/1.7.10-1.1.1.legacy

Description of problem:
I have two network devices available which are associated correctly when you look
at the network script files ifcfg-eth0 and ifcfg-eth1.

But under the hardware tab they are associated incorrectly/differently and also 
when you edit a higlighted device in the devices tab and then look at hardware
they are again associated incorrectly/differently.

Version-Release number of selected component (if applicable):
1.3.30-2

How reproducible:
Always

Steps to Reproduce:
see description

Actual Results:  Harware tab shows the following :-

Intel Corporation 82557/8/9 [Ethernet Pro 100] as eth1
Intel Corporation 8254OEM Gigabit Ethernet Controller as eth0

Expected Results:  As attributed in the network scripts

Intel Corporation 82557/8/9 [Ethernet Pro 100] as eth0
Intel Corporation 8254OEM Gigabit Ethernet Controller as eth1

Additional info:

These two devices are situated on the Intel SE7505VB2 motherboard and the only
one currently in use (connected to anything) is the 82557/8/9 [Ethernet Pro 100]
Comment 1 David Bentley 2005-11-24 19:20:58 EST
Problem now resolved after doing all updates but I don't know which update
fixed this problem as the system-config-network has not been updated.

I will keep a eye on things to see if anything changes before closing this bug.
Comment 2 David Bentley 2005-11-26 13:01:13 EST
I think it all sorted itself out when I used system-config-network to disable my 
unused network interface at startup (Intel Corporation 8254OEM Gigabit Ethernet
Controller) so i will now close this bug report as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.